RK-J - Bug #2777

Iframes in non-youtube books are not loading
12/26/2022 07:26 AM - Ram Kordale

Status: Closed Start date: 12/26/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Here are 2 example urls that used to be fine and load the iframe before youtube book changes.

https://edutestdev-240612.appspot.com/document/data-structures-book-a-practical-introduction-to-data-structures-and-algorithm-ana

lysis-by-clifford-a.-shaffer?documentURL=10138%2Fdsnov7%2FOpenDSA%2FBooks%2FEverything%2Fhtml%2FHeapMem-A-Hea

p-Example-99.html

https://edutestdev-240612.appspot.com/document/data-structures-book-a-practical-introduction-to-data-structures-and-algorithm-ana

lysis-by-clifford-a.-shaffer?documentURL=10138%2Fdsnov7%2FOpenDSA%2FBooks%2FEverything%2Fhtmi%2F TestCoverage.ht

ml

History

#1 - 12/26/2022 09:54 AM - Ayush Khandelwal
- Due date set to 12/26/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 12/30/2022 01:32 PM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working on dev

#3 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
